Belangrijke updates beschikbaar voor PHP uploaden.

  • Bron (c) 2002, Security.nl

Een ernstig lek in de bestands-upload mogelijkheden van PHP, een veelgebruikte scripttaal voor websites, heeft de makers genoopt updates uit te brengen. Gebruikers van PHP 4.x en 3.x wordt aangeraden te upgraden naar versie 4.1.2 of de beschikbare patches toe te passen. Door de fout zouden indringers willekeurige commando’s op een server die PHP draait uit kunnen voeren.